Better ListView Class Reference |

# BetterListViewGroupState Enumeration

State of a BetterListViewGroup.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewGroupState

#### Members

Member Name | Description | Value
--- | --- | ---
Normal | group is in a default state | 0
Focused | group is focused | 1
Hot | group is hot | 2

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace